langcode: en
status: true
dependencies:
  enforced:
    module:
      - migrate_example_setup
  module:
    - comment
    - node
id: node.field_comments
field_name: field_comments
entity_type: node
type: comment
settings:
  comment_type: node_comments
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
